<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://nabu.naturschutz-aktive.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://nabu.naturschutz-aktive.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://nabu.naturschutz-aktive.de/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T16:13:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://nabu.naturschutz-aktive.de/index.php?title=MediaWiki:Common.css&amp;diff=4&amp;oldid=prev</id>
		<title>Felixkk: Created page with &quot;/* CSS placed here will be applied to all skins */   /* Remove talk pages */ #ca-talk { display:none!important; }  .catlinks { display: none; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://nabu.naturschutz-aktive.de/index.php?title=MediaWiki:Common.css&amp;diff=4&amp;oldid=prev"/>
		<updated>2023-11-10T17:57:36Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;   &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Remove talk pages: &lt;/span&gt; #ca-talk { display:none!important; }  .catlinks { display: none; }&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Remove talk pages */&lt;br /&gt;
#ca-talk { display:none!important; }&lt;br /&gt;
&lt;br /&gt;
.catlinks { display: none; }&lt;/div&gt;</summary>
		<author><name>Felixkk</name></author>
	</entry>
</feed>